/* CSS Document */

body{
    min-width: 1180px;
}

#contents_block .pcn {
    display: none
}

#contents_block #productsBox {
    position: relative;
    width: 100%;
    min-width: 980px;
    height: 740px;
    margin: 0 auto;
}


/*くちどけ苺*/
#contents_block #productsBox.zeitaku_ichigo {
    background: #f4acba url(img/20_img_bg_ichigo.jpg) center top no-repeat;
    background-size: 2000px auto;
}

#contents_block #productsBox.zeitaku_ichigo .products_note {
    width: 980px;
    height: 740px;
    margin: 0 auto;
    position: relative;
}

#contents_block #productsBox.zeitaku_ichigo .products_note p {
    font-size: 16px;
    line-height: 180%;
    color: #000;
    position: absolute;
    top: 485px;
    left: 140px;
    width: 500px;
}

#contents_block #productsBox.zeitaku_ichigo .products_note span {
    font-size: 14px;
    color: #000;
    margin-top: 10px;
}




#contents_block #naviBack {
    width: 980px;
    margin: 0 auto;
}

#contents_block .copy {
    font-size: 16px;
    margin: 40px auto;
    text-align: center;
}

#contents_block .txtRed {
    color: #F00;
}


/***************
* バナー
***************/


#contents_block .bnrBoxZeitaku {
    width: 980px;
    border-top: solid #e9e9e9 2px;
    margin: 70px auto 0 auto;
    padding-top: 50px;
}

#contents_block .bnrBoxZeitaku ul {
    display: flex;
    justify-content: space-between;
}

#contents_block .bnrBoxZeitaku ul li {
    width: 48%;
}

#contents_block .bnrBoxZeitaku ul li img {
    width: 100%;
    height: auto;
}

#contents_block .bnrBoxZeitaku ul li a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=780);
    -ms-filter: "alpha(opacity=80)";
}



